Subject: pine-send????.?

From: [email-masked] (Philip Enteles)
Date: Fri, 12 Feb 93 21:17:19 PST

Hello,

I am having a problem with pine 3.05 running on a DEC 5000/133, Ultrix
4.2A. I don't know how long it's been going on but it was just brought
to my attention. What happens is pine sometimes stores mail in /tmp. The
tech notes says that it does this and then starts sendmail in the
background to send these off. The store part seems to be happening but
sendmail never sends them out. I don't think it happens a lot or /tmp
would be filling up every day. I have > 600 users using pine and only
one person has complained but I have about 15 messages up to 3 days old
after which cron removes them so I am not sure how many have been
removed. I have many pleased pine users but I have to solve this problem
ASAP. By the way all the messages seem to have good headers.
Thanks
-- 
Philip Enteles				Network Administrator
[email-masked]	University of California, Berkeley
510-642-4436				"Shake your hand,,,,Shake your hand"